XIN NGHi PHEP - Task #8879
xin nghi phép
30/10/2024 15:32 - Vi Binh Trong

Status: Tao mdi Start date: 02/11/2024
Priority: Trung binh Due date:

Assignee: Vi Binh Trong % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Thar 7 ngay 01/11/2024 nha em c¢6 viéc.Em xin nghi budi sang a

History

#1 - 01/11/2024 00:00 - Vii Hoi
- Assignee changed from Vi Hgi to Vi Dinh Trong

- % Done changed from 0 to 100

#2 - 01/11/2024 10:07 - Vi Binh Trong
Va Binh Trong da viét:

Thir 7 ngay 02/11/2024 nha em cé viéc.Em xin nghi budi sang a
